<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.364000320435</MDI>
      <MDI key="STATISTICS_MEAN">12.601973473838</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.8340001106262</MDI>
      <MDI key="STATISTICS_STDDEV">5.3820525658306</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
